html {
  overflow: hidden;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #404040;
  background: white;
}

.header {
  width: 100%;
  height: 8vh;
  border-bottom: 0.5px solid rgba(212, 212, 212, 0.58);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.menu {
  display: none;
}

.list,
.statistics__list {
  padding: 0;
  list-style-type: none;
}

.list {
  width: 47vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.button {
  width: 10vw;
  height: 10vh;
  font-weight: 400;
  font-size: 1.4vh;
  line-height: 23px;
  color: #FFFFFF;
  background: #ADA7FF;
  border: none;
  border-radius: 999px;
}

.info__button {
  height: 100%;
  width: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button__image {
  margin-left: 1vw;
  width: 5vw;
  height: 2vh;
}

.wrapper {
  width: 97%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: 3%;
  margin-right: 3%;
}

.text {
  font-size: 1.4vh;
}

.links {
  margin-top: 8%;
  margin-bottom: 8%;
  padding: 0;
  height: 4vh;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.statistics {
  margin-bottom: 2%;
  display: flex;
  flex-direction: row;
}

.header__image:first-child {
  width: 5vw;
  height: 5vh;
  margin-left: 3%;
}

.header__image:last-child {
  width: 4vw;
  height: 4vh;
  margin-right: 3%;
}

.header__button {
  display: none;
}

.list__item {
  font-size: 3vh;
  font-weight: 600;
}

.list__item__purple {
  color: #9A93FF;
}

.info__title {
  margin-top: 4%;
  margin-bottom: 4%;
  font-size: 4.2vh;
  font-weight: 700;
  line-height: 6vh;
  letter-spacing: 0em;
}

.links__video {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.video__image {
  margin-left: 4vw;
  margin-right: 1.6vw;
  height: 4vh;
}

.statistics__list {
  font-weight: 400;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.statistics__item {
  font-size: 1.4vh;
  font-weight: 400;
  color: #686868;
}

.statistics__item:not(:last-child) {
  margin-right: 5vw;
}

.statistics__item__thick {
  color: black;
  font-weight: 700;
  font-size: 3.6vh;
}

.animals {
  margin-top: 6%;
  height: 43vh;
  width: 97%;
}

.animals__item {
  height: 44%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.animals__item__reverse {
  flex-direction: row-reverse;
  align-items: flex-end;
}

.animals__print {
  height: 5vh;
  width: 9vw;
}

.animals__bg {
  height: 24vh;
  width: 50vw;
}

.animals__photo {
  position: relative;
}

.animals__dog-image {
  height: 24vh;
  width: 36vw;
  position: absolute;
  right: 6%;
  top: 4%;
}

.animals__cat-image {
  height: 32vh;
  width: 62vw;
  position: absolute;
  top: -14%;
  right: 0%;
  left: 4%;
}

@media only screen and (min-width: 769px) {
  .header {
    padding: 0;
    height: 20vh;
    justify-content: space-around;
    border: none;
  }

  .button {
    font-size: 3vh;
  }

  .header__button {
    display: inline-block;
  }

  .menu {
    display: inline-block;
  }

  .header__image__hidden {
    display: none;
  }

  .wrapper {
    margin: auto;
    width: 88%;
    flex-direction: row;
    justify-content: flex-end;
  }

  .links {
    margin-top: 4%;
    margin-bottom: 4%;
    height: 8vh;
  }

  .video__image {
    height: 8vh;
  }

  .info {
    position: absolute;
    top: 30%;
    right: 34%;
    width: 56%;
  }

  .info__title {
    margin-bottom: 4%;
    font-size: 10.8vh;
    line-height: 10vh;
  }

  .text {
    font-size: 2.52vh;
    width: 85%;
  }

  .button__image {
    width: 2vw;
    height: 4vh;
  }

  .statistics__item {
    font-size: 3vh;
  }
  
  .statistics__item__thick {
    color: black;
    font-weight: 700;
    font-size: 6vh;
  }

  .animals {
    margin-top: 2%;
    width: 40%;
    height: 80vh;
  }

  .animals__print {
    height: 6vh;
    width: 4vw;
  }
  
  .animals__bg {
    height: 36vh;
    width: 20vw;
  }
  
  .animals__photo {
    position: relative;
  }
  
  .animals__dog-image {
    height: 36vh;
    width: 14vw;
    position: absolute;
    right: 0%;
    top: 6%;
  }
  
  .animals__cat-image {
    height: 48vh;
    width: 26vw;
    position: absolute;
    top: -14%;
    right: 0%;
    left: 4%;
  }
}
